https://rancher.com/ logo
#general
Title
# general
a

adamant-kite-43734

12/08/2022, 12:53 PM
This message was deleted.
s

sparse-fireman-14239

12/08/2022, 1:16 PM
Ubuntu 22.04 is not supported for Rancher.
c

cold-lawyer-85133

12/08/2022, 1:18 PM
Ok now i am confused, as the manual installation guide points to https://docs.ranchermanager.rancher.io/v2.6/getting-started/quick-start-guides/deploy-rancher-manager/helm-cli which needs K3s if i understood that correctly and the supported version for K3s is ubuntu 22.04 but that is then not supported by rancher but rancher needs it?
or the rancher manager should run on a lower os but the cluster on 22.04?
s

sparse-fireman-14239

12/08/2022, 1:24 PM
Hm.. maybe I am wrong, the support matrix looks different to last I checked. https://www.suse.com/suse-rancher/support-matrix/all-supported-versions/rancher-v2-7-0/
9 Views